/*******************************************************************************
 * FoxOnlineStatsWriteMatchIncomplete generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxOnlineStatsWriteMatchIncomplete extends ZeOnlineStatsWrite
    native;

function InitializeStats(FoxOnlineStatsWriteGameTypeBase MatchStats, string Reason, float StopTime)
{
    SetStringStat(553648128, MatchStats.GetStringStat(553648128));
    SetFloatStat(553648129, MatchStats.GetFloatStat(553648129));
    SetStringStat(553648131, MatchStats.GetStringStat(553648131));
    SetFloatStat(553648130, StopTime);
    SetStringStat(570425345, Reason);
    //return;    
}

defaultproperties
{
    Properties=/* Array type was not detected. */
    StatsGroupName=MatchIncomplete
    StatNameToStatIdMapping=/* Array type was not detected. */
}